#u43325
{
	vertical-align: top;
	position: fixed;
	background: url("../images/u43325.png") no-repeat 17px 17px;
}

#u43325:hover
{
	background: url("../images/u43325-r.png") no-repeat 0px 0px;
}

.hidpi #u43325
{
	background-image: url("../images/u43325_2x.png");
	background-size: 51px 31.399999999999995px;
}

.hidpi #u43325:hover
{
	background-image: url("../images/u43325-r_2x.png");
	background-size: 85px 65px;
}

#u43323-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 6px;
	line-height: 1;
	font-weight: bold;
	position: fixed;
}

#u43335
{
	vertical-align: top;
	position: relative;
	background: url("../images/u43335.png") no-repeat 18px 18px;
}

#u43335:hover
{
	background: url("../images/u43335-r.png") no-repeat 0px 0px;
}

.hidpi #u43335
{
	background-image: url("../images/u43335_2x.png");
	background-size: 21px 21px;
}

.hidpi #u43335:hover
{
	background-image: url("../images/u43335-r_2x.png");
	background-size: 56px 56px;
}

#u43333
{
	vertical-align: top;
	position: relative;
	background: url("../images/u43333.png") no-repeat 18px 18px;
}

#u43333:hover
{
	background: url("../images/u43333-r.png") no-repeat 0px 0px;
}

.hidpi #u43333
{
	background-image: url("../images/u43333_2x.png");
	background-size: 22px 22px;
}

.hidpi #u43333:hover
{
	background-image: url("../images/u43333-r_2x.png");
	background-size: 57px 57px;
}

#u43327
{
	vertical-align: top;
	position: relative;
	background: url("../images/u43327.png") no-repeat 18px 18px;
}

#u43327:hover
{
	background: url("../images/u43327-r.png") no-repeat 0px 0px;
}

.hidpi #u43327
{
	background-image: url("../images/u43327_2x.png");
	background-size: 21.833333333333332px 21.833333333333258px;
}

.hidpi #u43327:hover
{
	background-image: url("../images/u43327-r_2x.png");
	background-size: 57px 57px;
}

#u43375,#u43330
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u43331
{
	vertical-align: top;
	position: relative;
	background: url("../images/u43331.png") no-repeat 18px 18px;
}

#u43331:hover
{
	background: url("../images/u43331-r.png") no-repeat 0px 0px;
}

.hidpi #u43331
{
	background-image: url("../images/u43331_2x.png");
	background-size: 37.13268853429998px 41.14743170477773px;
}

.hidpi #u43331:hover
{
	background-image: url("../images/u43331-r_2x.png");
	background-size: 72px 76px;
}

#u43337,#u43338
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u43341,#u43339
{
	position: relative;
}

#u43341_img,#u43339_img
{
	display: block;
	vertical-align: top;
}

